<lib-input-field [control]="filterControl" label="transl.simple.filter" tabOrder="1" [enableCopyButton]="false"></lib-input-field>

<div class="wrapper">
	<div
		*ngFor="let serviceName of filteredOptions | async"
		[routerLink]="
			tenantService.getTenantUrl([
				(observerService.currentMasterDataSubject | async).projectName,
				(observerService.currentMasterDataSubject | async).environmentName,
				serviceName
			])
		"
		class="card"
	>
		<h2 class="mat-h1">{{ serviceName | humanReadable }}</h2>
	</div>
</div>
